Loading...
Searching...
No Matches
Opm::StandardWellConnections< FluidSystem, Indices >::PressurePropertyFunctions Struct Reference

## Public Attributes

std::function< Scalar(int, int)> | getTemperature {}
std::function< Scalar(int)> | getSaltConcentration {}
std::function< int(int)> | pvtRegionIdx {}
std::function< Scalar(int)> | solventInverseFormationVolumeFactor {}
std::function< Scalar(int)> | solventRefDensity {}

The documentation for this struct was generated from the following file:

- opm/simulators/wells/StandardWellConnections.hpp